DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
List of all members
dcmtk::log4cplus::helpers::LogLogUser Class Reference

This class used to simplify the use of the LogLog class. More...

## Detailed Description

This class used to simplify the use of the LogLog class.

Any class that uses the LogLog class should extend this class and retrieve their reference to LogLog using the method provided.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/helpers/lloguser.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2